<div class="about-page">
  <mat-card>
    <mat-card-header>
      <mat-card-title>ABOUT</mat-card-title>
      
    </mat-card-header>
    <mat-divider></mat-divider>
    <mat-card-content>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Amet cursus sit amet dictum sit amet justo donec. Cras adipiscing enim eu turpis egestas pretium. Dolor sed viverra ipsum nunc aliquet bibendum. Proin sagittis nisl rhoncus mattis rhoncus urna neque viverra justo. Sit amet nulla facilisi morbi. Ornare suspendisse sed nisi lacus sed viverra tellus. Vestibulum morbi blandit cursus risus. Viverra maecenas accumsan lacus vel facilisis. Cum sociis natoque penatibus et magnis dis parturient montes nascetur. Sit amet venenatis urna cursus. Tellus id interdum velit laoreet id. Mattis aliquam faucibus purus in massa. At urna condimentum mattis pellentesque. Tellus rutrum tellus pellentesque eu tincidunt tortor aliquam nulla. Cursus in hac habitasse platea dictumst quisque sagittis purus sit. Arcu risus quis varius quam quisque id diam vel. Tristique senectus et netus et malesuada.</p>
        <p>Nec nam aliquam sem et tortor consequat. Cras pulvinar mattis nunc sed blandit libero volutpat. Aliquam ut porttitor leo a diam sollicitudin tempor id. Leo integer malesuada nunc vel risus commodo viverra maecenas accumsan. Eget gravida cum sociis natoque penatibus et magnis dis parturient. Lectus quam id leo in. Ac orci phasellus egestas tellus rutrum tellus pellentesque eu. Feugiat in ante metus dictum at. Amet mauris commodo quis imperdiet massa tincidunt nunc pulvinar. In hendrerit gravida rutrum quisque non. Ac ut consequat semper viverra. Cursus euismod quis viverra nibh cras pulvinar mattis. Nec feugiat in fermentum posuere urna nec tincidunt praesent semper. Id faucibus nisl tincidunt eget nullam.</p> 
        <p>Nunc lobortis mattis aliquam faucibus. In nulla posuere sollicitudin aliquam ultrices sagittis orci. Dignissim enim sit amet venenatis urna cursus eget nunc scelerisque. Diam maecenas ultricies mi eget. Feugiat vivamus at augue eget arcu dictum varius duis at. Amet nisl purus in mollis nunc. Eget duis at tellus at. Dignissim convallis aenean et tortor at. Tellus elementum sagittis vitae et leo duis ut diam quam. Sagittis purus sit amet volutpat. Imperdiet proin fermentum leo vel orci.</p>         
    </mat-card-content>
  </mat-card>
</div>
